/* main css, url: http://yag2002.sf.net/VRC */
body {
	font-family: Verdana;
	font-size: 12px;
	background-color: #005555;
}
h1 {
	font-size: 24px;
	color: #ffffff;
	margin-bottom: 0px;
}
h2 {
	font-size: 16px;
	color: #ffffff;
}
h3 {
	font-size: 14px;
	color: #ffffff;
}
p {
	margin-top: 0px;
	font-size: 14px;
}
code {
	font-size: 14px;
	color: #ffff00;
}
pre {
	font-size: 14px;
	color: #ffffff00;
	padding: 5px;
}
#title {
  border-bottom:1px solid #ffffff;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
  width: 90%;	
/*	width: 780px; */	
	margin: 0px auto;
}
a:link, a:visited, a:active, a:hover {
	text-decoration: underline;
	font-weight: bold;
	color: #ffffff;
	font-size: 12px;
}
a:active, a:hover {
	color: #ff9200;
}
a.menu:link, a.menu:visited {
	color: #eeeeee;
	background-color: #447777;
	text-decoration: none;
}
a.menu:active, a.menu:hover {
	color: #006666;
	background-color: #ffffff;
}
a.menu {
	display: block;
	padding: 3px;
	border-top: 1px solid #000;
	background-color: #7b7d8e;
	text-align: center;
	font-weight: bold;
	color: #eeeeee;
	text-decoration: none;
}
#menupos {
	background-color: #ffffff;
  width: 128;
  float: right;
}
.menutitle {
	font-weight: bold;
	background-color: #005555;
	border: 2px solid #005555;
	text-align: center;
	margin: 0px;
}
.menucontainer {
	border: 1px solid #ffffff;
	background-color: #7b7d8e;
	width: 132px;
	margin: 5px;
	padding: 0px 0px;
}
#content {
	border: 1px solid #ffffff;
	background-color: #447777;
	padding: 10px;
	color: #ffffff;
	margin: 10px auto;
	font-size: 14;
  width: 88%;		
/*	width: 760px; */	
	text-align: left;
}
#vrclogol {
	float: left;
	width: 37px;
	height: 37px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#vrclogor {
	float: right;
	width: 37px;
	height: 37px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.scrshot {
	border: 1px solid ##fcdb64;
  width: 142px;
  height: 103px;
}
.newsheader {
	font-size: 14px;
	font-weight: bold;
}
.newsbody {
	font-size: 14px;
	margin: 5px;
}
